body{font-family:"å¾®è½¯é›…é»‘";font-size:14px;color:#212121;position: relative;min-width: 1360px;}
li{ list-style:none;}
ul{ padding:0; margin:0;}
a{ color:#444;text-decoration:none}
a:hover{ text-decoration:none !important; color: #272d5a;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover{outline: none !important;}
ul,ol{ margin:0; padding:0; }
img{ max-width:100%;}
input,button {outline:none;}
.img-hide{ overflow:hidden; display: block; }

.img-hide img{ transition: 0.5s all; transform: scale(1,1); }
.img-hide:hover img{ transform: scale(1.05,1.05); }
.txt-elise{overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;}
li{ list-style:none;}
.container{ width: 1330px;}
.header{ height: 160px; background: url(../images/header.png) center no-repeat; background-size: cover; }
.logo{ padding-top: 25px; }
.header-txt{font-size: 32px;color: #7b2e2e;font-weight: bold;padding-left: 25px;paddi;padding-top: 60px;}
.nav-list li{ float: left; margin-right: 40px; position: relative; }
.nav-list li a{ display: block; font-size: 18px; color: #fff; line-height: 60px; padding:0 25px; }
.nav-back{ background: #6d1717; position: relative; z-index: 10000; }
.search-box{ position: relative; margin-top: 14px; }
.search-box .form-control{background: none;box-shadow: none;border:solid 1px #9e7878;width: 200px;height: 34px;border-radius: 34px;color: #fff;padding-right: 34px;}
.search-box .form-control::-webkit-input-placeholder{
            color:#ad9090;
        }
.search-box .form-control::-moz-placeholder{   /* Mozilla Firefox 19+ */
            color:#ad9090;
        }
.search-box .form-control:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
            color:#ad9090;
        }
.search-box .form-control:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color:#ad9090;
  
      }
.btn-search{ position: absolute; right: 15px; top: 0; bottom: 0; padding:0; border:none; background: none; }
.banner img{ width: 100%; }
.banner{ margin:0; overflow:hidden; }
.banner .slick-dots{ bottom: 20px; }
.banner .slick-dots li,.banner .slick-dots li button{ width: 14px; height:14px; border-radius: 50%; }
.banner .slick-dots li button{ background: #fff; }
.banner .slick-dots li.slick-active button{ background: #6d1717; }
.slick-dots li button:before{ display: none; }
.back-box{ background: url(../images/bg.png) center bottom no-repeat; background-size: cover; padding-bottom: 50px; }
.box-center{ background: #fff; margin-top: 50px; padding:50px; position: relative; }
.about-left{ width: 760px; }
.title{ font-size: 26px; color: #6d1717; font-weight: bold; line-height: 26px; }
.title a{ float: right; font-size: 16px; color: #333; font-weight: normal; }
.about-p{ font-size: 18px; color: #333; text-align: justify; line-height: 35px; margin-top: 30px; }
.about-right{ width: 345px; }
.bg-ul li a{ display: block; overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap; margin-top: 20px; position: relative; background: #fdf9f9; padding-left: 75px; height: 48px; line-height: 48px; font-size: 18px; color: #6d1717; }
.bg-ul li a i{ position: absolute; left: 0; top: 0; }
.bg-ul{ padding-top: 15px; }
.lind{ position: absolute; right: 440px; top: 0; bottom: 0; width: 1px; background: url(../images/lind.png) center no-repeat; }
.title a:hover{ color: #6d1717; }
.sq-list li{ float: left; width: 50%; padding:0 20px; margin-top: 22px;}
.sq-list{ margin:0 -20px; }
.sq-list li a{ display: block; background: #fff; overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap; border:solid 1px #eee; line-height: 45px; font-size: 18px; color: #333; padding:0 20px; }
.sq-list li a span{ padding-left: 30px; background: url(../images/li01.png) left center no-repeat; }
.sq-list li a:hover{ background: #6d1717; border-color: #6d1717; border-radius: 0 20px 0 0; color: #fff; }
.sq-list li a:hover span{ background: url(../images/li02.png) left center no-repeat; }

.sq-list{ padding-top: 13px; }
.footer{ padding:30px 0; font-size: 16px; color: #fff; background: #232323; }
.footer span{ padding:0 25px; }
.bg-ul li a:hover{ background: #6d1717; color: #fff; } 
.bg-ul li a i{ position: absolute; left: 0; top: 0; line-height: 48px; }
.bg-ul li a i img{ display: block; }

/*********list**********/
.list-left{ width: 280px; margin-bottom: 50px; padding-bottom: 70px; border-radius: 0 50px 0 0; box-shadow: 0 0 10px rgba(0,0,0,0.1); margin-top: 50px; }
.list-left-top{ font-size: 30px; color: #fff; font-weight: bold; height: 120px; line-height: 120px; background: url(../images/list-top.png) center no-repeat; }
.list-nav li a{ display: block; text-align: center; font-size: 18px; line-height: 70px; color: #333; border-bottom: solid 1px #ddd; }
.list-nav li{padding: 0 10px;}
.list-nav li.active a,.list-nav li a:hover{ font-weight: bold; color: #6d1717; }
.list-right-top{ border-bottom: solid 1px #ddd; padding-bottom: 30px; }
.nav-b{ background: url(../images/icon-home.png) left center no-repeat; padding-left: 30px; font-size: 16px; }
.list-right{width: 850px;margin-top: 50px;margin-bottom: 50px;min-height: 300px;}
.container-list{ width: 1230px; }
.lb-ul li{ line-height: 59px; position: relative; border-bottom: dashed 1px #ddd; padding-right: 150px; font-size: 16px; color: #333; }
.lb-ul li span{ position: absolute; right: 0; top: 0; }
.txt-elise{ overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap; }
.lb-ul li a{ color: #333; }
.page-box{ margin:50px 0; }
.lb-ul li a font{ padding-right: 10px; }
.lb-ul li a:hover{ color: #6e1c1a; }
.article-tt{ font-size: 30px; color: #6d1717; font-weight: bold; margin-top: 50px; }
.article-p p{ font-size: 16px; color: #333; text-align: justify; line-height: 35px; text-align: justify; }
.article-p p span{ font-size: 18px; font-weight: bold; }
.article-p{ margin-top: 40px; }
.nav-b a:hover,.nav-b a.active{ color: #6e1c1a; }

.nav-down{ position: absolute; top: 100%; transform: translate(-50%,0); left: 50%; display: none; background: #6d1717; min-width:100%; text-align: center;  overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;  }
.nav-down li{ float: none; width: 100%; margin:0; }
.nav-list li:hover .nav-down{ display: block; }
.nav-list li:hover{ background: #c40f0f; }

.nr p {font-size:16px!important;line-height:36px!important; font-family:"å¾®è½¯é›…é»‘"!important;color:#333333!important}
.nr font {font-size:16px!important;line-height:36px!important; font-family:"å¾®è½¯é›…é»‘"!important;color:#333333!important}
.nr span {font-size:16px!important;line-height:36px!important; font-family:"å¾®è½¯é›…é»‘"!important;color:#333333!important}
.nr table p{text-indent:0em !important;margin-bottom:0em !important;  }
.nr  img{max-width:100% !important;height:auto !important}
.nr table{max-width:95% !important}